BODY
{FONT-SIZE: 12px;
	COLOR: 333333;
	FONT-FAMILY: ËÎÌå;
        SCROLLBAR-FACE-COLOR: #f6f6f6;
        SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
        SCROLLBAR-SHADOW-COLOR: #cccccc;
        SCROLLBAR-3DLIGHT-COLOR: #cccccc;
        SCROLLBAR-ARROW-COLOR: #330000;
        SCROLLBAR-TRACK-COLOR: #f6f6f6;
        SCROLLBAR-DARKSHADOW-COLOR: #ffffff;}
TD { 
FONT-SIZE: 12px; FONT-FAMILY: ËÎÌå; line-height: 16px;}
input,select,Textarea{
        font-family:Verdana, Arial, Helvetica, sans-serif,ËÎÌå; 
        font-size: 12px; line-height: 16px;}
.table
{ border-collapse: collapse }
A {
        COLOR: #333333; 
        TEXT-DECORATION: none;
}
A:hover {
        COLOR: #FF8C40; 
        TEXT-DECORATION: underline;
}
A.ToolBarLink{
	font-size: 12px;
	text-decoration: none;
	color: #ffffff;
}
A.ToolBarLink:hover{
	font-size: 12px;
	text-decoration: underline;
	color: #FFFF00;
}
A.TableLink{
	font-size: 12px;
	text-decoration: none;
	color: #555555;
}
A.TableLink:hover{
	font-size: 12px;
	text-decoration: underline;
	color: #FF9900;
}

th
{background-image: url(toolbg.jpg);
          color:#033252;
       font-size: 12;
       /*font-weight:bold;*/
       height: 34}
.TableBorder 
{background-color: #5262c4;
border: 1px solid #5262c4;
font-size: 12px;
width:762;}
.Tablebody 
{background-color: #CCCCCC;
WORD-BREAK: break-all
font-size: 12px;
width:98%;}
a.mass
{font-size: 12pt;
font-color:#033252;
font-family:"Verdana", "Arial", "ËÎÌå";
}
.Shadow 
{FONT-SIZE: 9pt; FILTER: dropshadow(color=#5262c4,offx=-1,offy=1,positive=1); COLOR: #666666}
.ArticleSize
{font-size: 11pt; 
        
        line-height:150%;}
.Tablebg 
{background:url(maintop.jpg);height: 203;}
.allwenzi
{
	font-size: 12px;
	line-height:20px;
}
.allwenzi1
{
	font-size: 12px;
	line-height:22px;
	color: #ab0000;
; background-image: url(dwzbg.jpg)

}
.allwenzibg
{
	font-size: 12px;
	line-height:20px;
	color: #333333;
; background-image: url(wzbg.jpg)
}
.wenzibg
{
	font-size: 12px;
	line-height:20px;
	color: #333333;
	background-image: url(http://www.gs.xinhuanet.com/Images/zhuantibaodaotp/44-sqzt/wzbj.jpg);
}
.Button 
{

height=19;
	font-size:12px;
	border:#666666 1px solid;
	background-color: #FFFFFF;
	height: 18px;
	text-align: center;
}
.Inputbody 
{BORDER-RIGHT: #ffffff 1px groove; BORDER-TOP: #ffffff 1px groove; BORDER-LEFT: #ffffff 1px groove; COLOR: #333333; BORDER-BOTTOM: #ffffff 1px groove; HEIGHT: 16px;   }
.bg {
	BACKGROUND-COLOR: #EEEEEE
}
.bg1 {
	
}
div.quote{margin:5px 20px;border:1px solid #CCCCCC;padding:5px;background:#F3F3F3 ;line-height : normal ;
}
div.HtmlCode{margin:5px 20px;border:1px solid #CCCCCC;padding:5px; background:#FDFDDF ;
font-size:14px;font-family:Tahoma;font-style : oblique;line-height : normal ;font-weight:bold;
}
.tableBorder2 {
	BORDER-RIGHT: #800000 1px solid; BORDER-TOP: #800000 1px solid; BORDER-LEFT: #800000 1px solid; BORDER-BOTTOM: #800000 1px solid; BACKGROUND-COLOR: #800000}
